/* Responsive media query mixins sample one*/
/* Responsive media query mixins */
.wp-block-embed-vimeo iframe,
.wp-block-embed-ted iframe,
.wp-block-embed-kickstarter iframe,
.wp-block-embed-youtube iframe {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
}

.wp-block-embed-twitter twitterwidget {
  margin: 0 auto;
}

.wp-block-pullquote {
  padding: 1.8095314286rem 2.1428571429rem;
  text-align: center;
}

.post-content ul.wp-block-gallery:not(.alignfull):not(.alignwide),
.wp-block-gallery:not(.alignfull):not(.alignwide) {
  padding: 0;
  margin-left: 0;
}

.wp-block-audio audio {
  width: 100%;
}

.wp-block-cover-image {
  margin-top: 2.2em;
  margin-bottom: 2.1em;
}

.wp-block-image.aligncenter {
  margin: 2.2em auto 2.1em;
}

ul.wp-block-gallery.alignfull {
  margin-left: 50%;
  padding-left: 0;
}

.alignfull {
  width: 100vw;
  margin-left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
      transform: translateX(-50%);
}

.edit-post-visual-editor .alignfull {
  margin-bottom: 0;
  width: 100%;
}
